#stats_article_count,#stats-comment_count,#sidebar_postarchive,#author_profile,#blogTitle,.dayTitle,#sidebar_search,#sidebar_shortcut,
#profile_block ,
#blog-calendar{
display : none;
}

#blogTitle{
    background-color:#000080;
    font-size:14px;
    color:#FFFFFF;
    margin-bottom:5px;
}
#blog-news  a{
  //  background-color:#006400;
    font-size:14px;
    color:#F0F;
    margin-bottom:5px;
}

#Header1_HeaderTitle{
    background-color:#006400;
    font-size:20px;
    color:#FFFFFF;
    margin-bottom:5px;
}
.postTitle{
    background-color:#D9FFFF;
    font-size:22px;
    margin-bottom:5px;
font-weight:blod;
font-family:Microsoft Yahei;
}
#sun_top{
    background-color:#006400;
    color:#FFFFFF;
}
#sun_bottom{
    background-color:#000;
    font-size:22px;
    color:#FFFF00;
    margin-bottom:5px;
    letter-spacing:5px;
font-weight:blod;
font-family:FangSong;

}
#navigator{
    background-color:#00008B;
    font-size:15px;
    color:#FFF;
    margin-bottom:2px;
    height:46px;
}
#navList{
    color:#FFF;
}
.left{width:70%; float:left; height:100%;     background-color:#006400;
    color:#FFFFFF;}
.right{width:30%; float:left; height:100%;    background-color:#006400;color:#FFFFFF; }
.right stong{color:red;}

#MySignature{
    background-color:#D9FFFF;
    font-size:16px;
    margin-bottom:5px;
color:#00F;
font-weight:blod;
font-family:Microsoft Yahei;
}